aboutsummaryrefslogtreecommitdiffstats
path: root/docs/upload-stable
diff options
context:
space:
mode:
Diffstat (limited to 'docs/upload-stable')
-rwxr-xr-xdocs/upload-stable5
1 files changed, 3 insertions, 2 deletions
diff --git a/docs/upload-stable b/docs/upload-stable
index c2c1267e..5aea7479 100755
--- a/docs/upload-stable
+++ b/docs/upload-stable
@@ -1,8 +1,9 @@
-#!/bin/sh
+#!/bin/bash
+set -e
aws configure set preview.cloudfront true
aws --profile mitmproxy \
s3 sync --acl public-read ./public s3://docs.mitmproxy.org/stable
aws --profile mitmproxy \
cloudfront create-invalidation --distribution-id E1TH3USJHFQZ5Q \
- --paths "/stable"
+ --paths "/stable/*"